/* Open Sans font-weight: Normal 400 - Semi-Bold 600 - Bold 700 */

body {
	-webkit-text-size-adjust: none; /*zorgt ervoor dat font-size op de iPhone niet aangepast wordt*/
	width: 100%;
	margin: 0px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 400;
	color: #333333;
}
form {
	margin: 0px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%; /* ratio of 16x9 -> 9 / 16 = 0.5625 (56.25%) */
	padding-top: 0px; /* was 30px */
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#clear {
	clear: both;
	margin-top: 0px;
	margin-bottom: 0px;
}
#headerBasis {
	width: 100%;
	background-color: #FFFFFF;
	background-image: url(lijn_header.jpg);
	background-repeat: repeat-x;
	background-position: center 100px;
	z-index: 10;
	top: 0px;
	/* set animation */
    -webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;	
}
#headerBasis.sticky {
	position: fixed;
	background-position: center bottom;	
}
#header {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.logo {
	width: 172px;
	height: auto;
	margin-top: 24px;
	margin-left: 25px;
	float: left;
	position: absolute;
	z-index: 10;
	/* set animation */
    -webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.logo.sticky {
	width: 120px;
	height: auto;
	margin-top: 15px;
	background-image: url(logo_achtergr.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.menuButton {
	display: none;
}
.zoekMob {
	display: none;
}
#menu {
	text-align: right;
	float: right;
	margin-top: 41px;
	margin-right: 30px;
	height: 38px;
	padding-top: 1px;
	/* set animation */
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
#menu.sticky {
	margin-top: 16px;
}
#menu a {
	padding-left: 12px;
	padding-right: 12px;
	font-size: 14px;
	font-weight: 400;
	color: #2A448B;
	text-decoration: none;
	line-height: 14px;
	padding-top: 7px;
	padding-bottom: 13px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-image: url(lijn_menu.jpg);
	background-repeat: repeat-x;
	background-position: left -5px;
}
#menu a:last-child {
	border-right-style: none;
}
#menu a:hover {
	color: #2A448B;
	text-decoration: none;
	background-position: bottom;
}
#menu .hgrActief {
	background-image: url(lijn_menu.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
#menu .pagActief {
	text-decoration: underline;
}
.menuZoek {
	margin-top: 7px;
	margin-bottom: -7px;
}
#menu #menuPlusMin {
	display: none;
}
#submenuBasis1, #submenuBasis2, #submenuBasis3, #submenuBasis4, #submenuBasis5, #submenuBasisZk {
	position: absolute;
	width: 100%;
	top: 80px;
	background-color: #F2F4F9;
	display: none;
	opacity: 0.95;
	z-index: 5;
	text-align: left;
	left: 0px;
}
#submenuBasis1.sticky, #submenuBasis2.sticky, #submenuBasis3.sticky, #submenuBasis4.sticky, #submenuBasis5.sticky, #submenuBasisZk.sticky {
	position: fixed;
	top: 55px;
}
#submenu {
	width: 986px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
	padding-left: 14px;
	padding-bottom: 6px;
}
#submenuKolom {
	float: left;
	width: 211px;
	margin-right: 16px;
	margin-left: 16px;
	margin-bottom: 24px;
}
#submenuKolom a {
	font-size: 12px;
	line-height: 17px;
	font-weight: 400;
	color: #333333;
	text-decoration: none;
	padding-bottom: 7px;
	display: block;
	border-right: none;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
#submenuKolom a:hover {
	color: #333333;
	text-decoration: underline;
	background-image: none;
}
#submenuZk {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 250px;
}
.zoekInput {
	font-size: 20px;
	color: #2A448B;
	line-height: 38px;
	width: 430px;
	height: 38px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 1px solid #8F86B7;
	vertical-align: middle;
	border-radius: 0px;
	float: left;
	/* standaard weergave op none zetten (voor iPad) */
	-webkit-appearance: none;
}
#zoekButton {
	background-image: url(button_zoek.png);
	background-repeat: no-repeat;
	background-color: #697CAE;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius: 0px;
	height: 40px;
	width: 40px;
	cursor: hand;
	cursor: pointer;
	/* standaard weergave op none zetten (voor iPad) */
	-webkit-appearance: none;
}
#zoekButton:hover {
	background-color: #2A448B;
}
#headerfoto {
	background-image: url(header_home.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #697CAE;
	height: 450px;
	margin-top: 80px;
}
#headerfotoTekstpag1, #headerfotoTekstpag2, #headerfotoTekstpag3, #headerfotoTekstpag4, #headerfotoTekstpag5 {
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #697CAE;
	height: 250px;
	margin-top: 80px;
}
#headerfotoTekstpag1 {
	background-image: url(header1.jpg);
}
#headerfotoTekstpag2 {
	background-image: url(header2.jpg);
}
#headerfotoTekstpag3 {
	background-image: url(header3.jpg);
}
#headerfotoTekstpag4 {
	background-image: url(header4.jpg);
}
#headerfotoTekstpag5 {
	background-image: url(header5.jpg);
}
#footerBasis {
	background-color: #2A448B;
	padding-top: 30px;
	padding-bottom: 30px;
}
#footer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#footer .kopje {
	font-weight: bold;
	color: #F4EA26;
}
#footer #links {
	width: 211px;
	margin-right: 2px;
	margin-left: 30px;
	float: left;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
	color: #FFFFFF;
}
#footer #links a {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(bullit_footer.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 16px;
	display: block;
}
#footer #links a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer #tekst {
	width: 211px;
	margin-right: 2px;
	margin-left: 30px;
	float: left;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
	color: #FFFFFF;	
}
#footer #tekst a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer #tekst a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}








/*------------------------------------------------------------------------------- 768 ---------------------------------------------------------------------------*/

@media(max-width: 768px) {
#headerBasis {
	position: fixed;
	width: 100%;
	background-position: center bottom;
}
#header {
	width: auto;
	margin-right: 20px;
	margin-left: 20px;
}
.logo {
	width: 120px;
	float: none;
	left: 50%;
	margin-top: 15px;
	margin-left: -60px;
	background-image: url(logo_achtergr.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.menuButton {
	display: inline;
	margin-top: 15px;
	margin-bottom: 15px;
	float: left;
}
.zoekMob {
	display: inline;
	margin-top: 15px;
	float: right;
}
#menu {
	text-align: left;
	width: 250px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	position: absolute;
	float: left;
	background-color: #FFFFFF;
	display: none;
	top: 54px;
	left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	/* set animation */
	-webkit-transition: none;
	transition: none;
}
#menu.sticky {
	margin-top: 0px;
}
#menu a {
	color: #666666;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-right: 46px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	line-height: 16px;
	display: block;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-image: none;
}
#menu a:hover {
	color: #666666;
}
#menu a:first-child {
	padding-top: 25px;
}
#menu a:last-child {
	display: none;
}
#menu .hgrActief {
	background-image: none;
	background-color: #F2F4F9;
}
#menu .pagActief {
	text-decoration: none;
	background-color: #F2F4F9;
}
#menu #menuPlusMin {
	display: inline;
	height: 14px;
	width: 14px;
	float: right;
	margin-top: -37px;
	margin-right: 23px;
}
#menu #menuPlusMin a {
	height: 37px;
	width: 36px;
	display: block;
	background-color: transparent;
	background-image: url(plus.png);
	background-repeat: no-repeat;
	background-position: 14px 15px;
	padding: 0px;
	border: none;
}
#submenuBasis1, #submenuBasis2, #submenuBasis3, #submenuBasis4, #submenuBasis5 {
	position: relative;
	width: auto;
	top: auto;
	background-color: transparent;
	opacity: 1;
	z-index: auto;
	left: auto;
	display: block;
}
#submenuBasis1.sticky, #submenuBasis2.sticky, #submenuBasis3.sticky, #submenuBasis4.sticky, #submenuBasis5.sticky {
	position: relative;
	top: auto;
}
#submenuBasisZk {
	top: 55px;
}
#submenu {
	width: auto;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
#submenuKolom {
	float: none;
	width: auto;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#submenuKolom a, #submenuKolom a:first-child, #submenuKolom a:last-child {
	font-size: 13px;
	line-height: 18px;
	padding-left: 36px;
	padding-right: 20px;
	padding-top: 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-image: url(min_smal.png);
	background-repeat: no-repeat;
	background-position: 20px 13px;
	display: block;
}
#submenuKolom a:hover {
	text-decoration: none;
	background-image: url(min_smal.png);
	background-repeat: no-repeat;
	background-position: 20px 13px;
}
#submenuZk {
	width: auto;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 20px;
	padding-right: 20px;
}
.zoekInput {
	font-size: 16px;
	line-height: 30px;
	width: 360px;
	width: -webkit-calc(100% - 62px);
    width: calc(100% - 62px);
	height: 30px;
}
#zoekButton {
	background-position: -4px -4px;
	height: 32px;
	width: 32px;
}
#headerfoto {
	background-size: auto 245px;
	height: 245px;
	margin-top: 54px;
}
#headerfotoTekstpag1, #headerfotoTekstpag2, #headerfotoTekstpag3, #headerfotoTekstpag4, #headerfotoTekstpag5 {
	background-size: auto 175px;
	height: 175px;
	margin-top: 54px;
}
#headerfotoTekstpag1 {
	background-image: url(header1_mob.jpg);
}
#headerfotoTekstpag2 {
	background-image: url(header2_mob.jpg);
}
#headerfotoTekstpag3 {
	background-image: url(header3_mob.jpg);
}
#headerfotoTekstpag4 {
	background-image: url(header4_mob.jpg);
}
#headerfotoTekstpag5 {
	background-image: url(header5_mob.jpg);
}
#footerBasis {
	padding-bottom: 0px;
}
#footer {
	width: auto;
	margin-right: 0px;
	margin-left: 20px;
}
#footer #links {
	width: 190px;
	margin-right: 32px;
	margin-left: 0px;
	padding-bottom: 30px;
}
#footer #tekst {
	width: 190px;
	margin-right: 32px;
	margin-left: 0px;
	padding-bottom: 30px;
}
#footer #footerclear {
	clear: both;
	margin-top: 0px;
	margin-bottom: 0px;
}
}









/*------------------------------------------------------------------------------- 500 ---------------------------------------------------------------------------*/

@media(max-width: 500px) {
.zoekInput {
	width: 180px;
	width: -webkit-calc(100% - 62px);
    width: calc(100% - 62px);
}
#headerfoto {
	height: 150px;
	background-size: auto 150px;
}
#headerfotoTekstpag1, #headerfotoTekstpag2, #headerfotoTekstpag3, #headerfotoTekstpag4, #headerfotoTekstpag5 {
	height: 120px;
	background-size: auto 120px;
}
#footer #links {
	width: auto;
	float: none;
}
#footer #tekst {
	width: auto;
	float: none;
}
#footer #footerclear {
	display: none;	
}
}
